Index: plugins/dcCKEditor/js/ckeditor-skins/dotclear/config.rb
===================================================================
--- plugins/dcCKEditor/js/ckeditor-skins/dotclear/config.rb	(revision 2738)
+++ plugins/dcCKEditor/js/ckeditor-skins/dotclear/config.rb	(revision 2868)
@@ -2,5 +2,5 @@
 
 # Set this to the root of your project when deployed:
-http_path = "/"
+http_path = "index.php?pf=dcCKEditor/js/ckeditor-skins/dotclear/"
 css_dir = "."
 sass_dir = "sass"
